from apps.dpm.views import RiskPointViewSet, RiskViewSet, CheckTaskSetViewSet, HazardViewSet
from django.urls import path, include
from rest_framework.routers import DefaultRouter

API_BASE_URL = 'api/dpm/'
HTML_BASE_URL = 'dhtml/dpm/'
# cache_areas_info()
router = DefaultRouter()
router.register('riskpoint', RiskPointViewSet, basename='riskpoint')
router.register('risk', RiskViewSet, basename='risk')
router.register('checktaskset', CheckTaskSetViewSet, basename='checktaskset')
router.register('hazard', HazardViewSet, basename='hazard')
urlpatterns = [
    path(API_BASE_URL, include(router.urls)),
]
